export interface DriverInterface {
    connect(): Promise<this>;
    run(sql: string, bindings: any[]): Promise<any>;
    beginTransaction(): Promise<void>;
    commit(): Promise<void>;
    rollback(): Promise<void>;
    run(sql: string, bindings: any[]): Promise<any>;
    close(): void;
}
